Compatibilidad para Genetec ClearID™ - Genetec ClearID™

Guía del Usuario de Genetec ClearID™

Applies to
Genetec ClearID™
Last updated
2021-10-20
Content type
Guías > Guías del usuario
Language
Español (México)
Product line
ClearID

El portal web de Genetec ClearID™ y el plugin de Genetec ClearID™ son compatibles conSecurity Center 5.8 o versiones posteriores.

El portal web y el plugin admiten versiones de Security Center durante 3 años como máximo después de la primera fecha de disponibilidad general.
Versiones de Security Center compatiblesUtilice la siguiente información para ayudarlo a comprender cuándo cada versión de Security Center dejará de ser compatible para su uso con Genetec ClearID™:
Versión de Security Center Primera fecha de disponibilidad general de Security Center Fin de la compatibilidad con Security Center en Genetec ClearID™
5.8 Mayo de 2019 Mayo de 2022
5.9 Abril de 2020 Abril de 2023
5.10 Marzo de 2021 Marzo de 2024
IMPORTANTE: Debe tener Synergis™ Professional o Enterprise para usar Genetec ClearID™. Para obtener más información, consulte Opciones de licencia para la integración de sistemas de Genetec ClearID™.